
.form-description {
    text-align: center;
    margin-bottom: 1.5rem;
}

#confirm-section .form-group {
    margin-bottom: 2.69rem;
    display: flex;
    align-items: flex-start;
    align-items: center;
}

#confirm-section .form-group label {
    display: flex;
    align-items: center;
    gap: 0.5rem;
    flex-shrink: 0;
    margin-right: 1rem;
    align-self: unset;
    width: 13rem;
}
